
Redmine - Defect #38921

 Wiki Mnaush page contains strange information not related to Redmine

2023-08-06 20:25 - Alex Che

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

https://www.redmine.org/projects/redmine/wiki/Mnaush page exposes strange information that looks not related to Redmine.

Additionally Author's account (https://www.redmine.org/users/678726) was created right before creating this page.

It looks as SPAM.

History

#1 - 2023-08-08 10:00 - Alex Che

Additionally I would ask to check behavior of just register user Gurpinderkour4240@conestogac.on.ca - https://www.redmine.org/users/678905. It

looks very strange:

he added one empty page Project_list

he created three strange issues for very old versions like 0.7, 0.8 and 0.8.2.

#2 - 2023-08-09 10:22 - Alex Che

Alex Che wrote:

https://www.redmine.org/projects/redmine/wiki/Mnaush page exposes strange information that looks not related to Redmine. Additionally

Author's account (https://www.redmine.org/users/678726) was created right before creating this page.

It looks as SPAM.

 Looks like this guy created new account and continue:

https://www.redmine.org/users/678978

https://www.redmine.org/projects/redmine/wiki/Mnaush

#3 - 2023-08-10 10:03 - Go MAEDA

- Status changed from New to Closed

- Assignee changed from Jean-Philippe Lang to Go MAEDA

- Resolution set to Fixed

I deleted the Wiki page and the user account. Thank you for reporting the problem.
